.tempiriposo {
	border-collapse: collapse;
	text-align: center;
	font-family: arial;
}
.tempidescr {
	font-size: 12px;
	font-style: italic;
}
.tempimain {
	font-size: 16px;
	font-weight: bolder;
	color: midnightblue;
}
.tempiriposo th {
	color: firebrick;
	padding: 2px 4px;
	background-color: papayawhip;
}

.tempiriposo td:nth-child(4) {
	min-width: 130px;
}
.tempiriposo td:nth-child(2) {
	max-width: 160px;
	min-width: 120px;
}
.tempiriposo td:nth-child(3) {
	max-width: 170px;
	min-width: 100px;
}
.tempiriposo, .tempiriposo th, .tempiriposo td {
	border: 1px solid darkred;
}